{
  "block.brewery.brewery_banner": "Знамя лучшего пивовара: §cBrewery",
  "advancement.brewery.root.desc": "Спасибо, что играете с Brewery",
  "tooltip.brewery.banner.thankyou_1": "Награда за создание незеритовой пивоварни",
  "tooltip.brewery.banner.thankyou_2": "При размещении:",
  "tooltip.brewery.banner.thankyou_3": "Спасибо, что играете с Brewery!",
  "tooltip.brewery.banner.thankyou_4": "Наделяет Везением II в радиусе 8 блоков"
}